Linux kernel 安全漏洞 CVE-2021-42739 CNNVD-202110-1485

4.6 AV AC AU C I A
发布: 2021-10-20
修订: 2022-03-10

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel 5.14.13及之前版本存在安全漏洞,该漏洞源于\"drivers/media/firewire/firedtv-avc.c\"和\"drivers/media/firewire/firedtv-ci.c\"中的avc_ca_pmt错误处理了边界检查。

0%
当前有15条漏洞利用/PoC
当前有4条受影响产品信息